[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#368407: marked as done (Should conflict with tasksel (<< 2.45))

Your message dated Mon, 22 May 2006 23:28:37 -0500
with message-id <20060523042837.GB9134@djedefre.onera>
and subject line Bug#368435: tasksel: fails to upgrade with aptitude dist-upgrade
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: tasksel-data
Version: 2.45
Severity: grave

Hash: SHA1

I tried to update tasksel-data today together with several other
packages, including tasksel. The update failed, because tasksel-data
tried to overwrite 


which is in tasksel (<< 2.45) too.

Regards, Daniel

- -- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (850, 'unstable'), (700, 'testing'), (550, 'stable'), (110, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux
Locale: LANG=de_DE, LC_CTYPE=de_DE (charmap=ISO-8859-1)

Versions of packages tasksel-data depends on:
ii  tasksel                       2.45       Tool for selecting tasks for insta

tasksel-data recommends no packages.

- -- no debconf information

Version: GnuPG v1.4.3 (GNU/Linux)


--- End Message ---
--- Begin Message ---
Version: 2.46

Quoting Sebastien Helleu (flashcode@flashtux.org):
> Package: tasksel
> Version: 2.45
> Severity: normal
> tasksel package fails to upgrade with "aptitude dist-upgrade",
> I have following output:

Fixed already.

Attachment: signature.asc
Description: Digital signature

--- End Message ---

Reply to: